<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 6 Task 2</title>
    <link rel="stylesheet" href="week6.css">
</head>
<body class="khh">


<ul>
    <li><a href="#">Home</a></li>
    <li><a href="#">News</a></li>
    <li class="dropdown">
        <div class="dropbtn">LOL</a>
        <div class="dropdown-content">
            <a href="#">lol</a>
            <a href="#">lolol</a>
            <a href="#">lololol</a>
        </div>
    </li>
</ul>


</body>
</html>